Compatibility

Compatibility of an extension can depend on many variables, including:
  • Which Foswiki version you are running on the server,
  • Which OS you are running on server and client,
  • Which other extensions you have installed,
  • Which versions of CPAN modules you have installed,
  • Which browsers are going to be used, and how they are configured.
The compatibility field of an extension cannot be taken as the final word on this subject; it is merely a set of guidelines that the extension author has used to indicate what has been tested, and to indicate where there may be problems.
Topic revision: r1 - 03 Dec 2008, ProjectContributor - This page was cached on 16 Sep 2020 - 08:13.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy